name: 'Droopler Block Field'
core_version_requirement: ^10 || ^11
description: 'Provides a field that allows a content entity to create and configure custom block instances.'
type: module
dependencies:
  - drupal:block
  - drupal:block_content

package: Droopler Common
# version: DROOPLER_VERSION

# Information added by Drupal.org packaging script on 2024-12-05
version: '3.3.0'
project: 'droopler'
datestamp: 1733387241
